Hi,

| have a problem to identify the country of birth for a quite large number of observations from wave 2 to wave 7 included.
In the following part, | call missing observation every individual that | was not capable to identify the country of birth.

For the first wave, | used the variables wave_plbornc_all and wave_ukborn to recover this information. Overall, there are only 18
missing observations out of 50,994.

From waves 2 to 7, | know that the UKHLS administered "the place of birth" question only to the first-time respondents who did not
answered these questions in the previous waves. Thus, | followed the suggestion from the UK Data Service Help Desk to recover
the missing observations from the previous waves and from the file on the stable characteristics named "xwavedat". In addition, |
could recover additional missing observations from the variable wave_ff_ukborn present from wave 2 to wave 7.

Nevertheless, | am still not capable to identify the country of birth for the following numbers of observations:

Wave 2: 1477
Wave 3: 1326
Wave 4: 1206
Wave 5: 1090
Wave 6: 984
Wave 7: 901

Notice that if | use the citizenship variables (wave_citzn1,2,3; wave_citzn_code; wave_citzn_code2), | have basically the very same
problem. | do not think these are really missing observations. Due to the fact that from wave 2 to 7 the "place of birth" question was
asked only to the first-time respondents, | believe that these are not really missing observations, but that | was not capable to find
them.

Any help is greatly appreciated.

Thank you very much.

Sincerely,

Simone

History

#1 - 06/01/2018 02:14 PM - Simone Angioloni

Simone Angioloni wrote:
Hi,
| have a problem to identify the country of birth for a quite large number of observations from wave 2 to wave 7 included.
In the following part, | call missing observation every individual that | was not capable to identify the country of birth.

For the first wave, | used the variables wave_plbornc_all and wave_ukborn to recover this information. Overall, there are only 18 missing
observations out of 50,994.

From waves 2 to 7, | know that the UKHLS administered "the place of birth" question only to the first-time respondents who did not answered
these questions in the previous waves. Thus, | followed the suggestion from the UK Data Service Help Desk to recover the missing observations
from the previous waves and from the file on the stable characteristics named "xwavedat". In addition, | could recover additional missing
observations from the variable wave_ff_ukborn present from wave 2 to wave 7.
Nevertheless, | am still not capable to identify the country of birth for the following numbers of observations:

Wave 2: 1477
Wave 3: 1326
Wave 4: 1206
Wave 5: 1090
Wave 6: 984
Wave 7: 901

Notice that if | use the citizenship variables (wave_citzn1,2,3; wave_citzn_code; wave_citzn_code2), | have basically the very same problem.
Due to the fact that from wave 2 to 7 the "place of birth" question was asked only to the first-time respondents, | believe that these are not really
missing observations, but that | was not capable to find them.

Any help is greatly appreciated.
Thank you very much.
Sincerely,

Simone

#2 - 06/01/2018 02:17 PM - Stephanie Auty
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 06/20/2018 08:20 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Simone Angioloni

- % Done changed from 10 to 70

Dear Simone,
Apologies for the delay in response.

| have investigated these cases, and the majority of these respondents are the same people in each wave, as if they have been interviewed
previously they will not be asked the question again.

Although some of these people have answered "don't know" or refused to answer the question, most are coded -9 "missing/wild" or -8 "inapplicable
for w_ukborn in the first wave that they appear in w_indresp. Checking their age, we can see that most of them are 16 in that wave, so the reason
they have not been asked the question is because they have already completed a youth interview, which counts as having been previously
interviewed. For those of other ages, it is likely to have been a routing error which caused the question not to be asked.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 06/21/2018 10:27 AM - Stephanie Auty
Dear Simone,

Please note that this problem was corrected from Wave 3 onwards, so those entering the adult survey from being a youth participant are now asked
this question.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#5 - 08/14/2018 05:43 PM - Stephanie Auty
- Status changed from Feedback to Resolved
- % Done changed from 70 to 100
